<SCRIPT LANGUAGE="JavaScript1.2">
       
       // Function to 'turn-off' all images.
        function imagesoff() {
                if (document.images) 
                {
                        document.banner_home.src = banner_homeoff.src;
                        document.banner_mobiledevices.src = banner_mobiledevicesoff.src;
                        document.banner_tabs.src = banner_tabsoff.src;
                        document.banner_options.src = banner_optionsoff.src;
                        document.banner_help.src = banner_helpoff.src;
                        document.banner_logout.src = banner_logoutoff.src;
                        document.banner_theme.src = banner_themeoff.src;
        }
        }


      // Function to 'turn-on' the target image.
        function imageon(imgName) {
                if (document.images) {
                        document[imgName].src = eval(imgName + "on.src");
                        }
        }

      // Function to handle mouse overs
     function over(imgName) {
        document[imgName].src= eval(imgName + "over.src");
        }

      // Function to handle mouse outs
     function out(imgName) {
        document[imgName].src= eval(imgName + "off.src");
        }
    
        if (document.images) {
                banner_homeoff = new Image();
                banner_homeoff.src = "[surl:/images/blueBullet.gif]";
                banner_mobiledevicesoff = new Image();
                banner_mobiledevicesoff.src = "[surl:/images/blueBullet.gif]";
                banner_tabsoff = new Image();
                banner_tabsoff.src = "[surl:/images/blueBullet.gif]";
                banner_optionsoff = new Image();
                banner_optionsoff.src = "[surl:/images/blueBullet.gif]";
                banner_helpoff = new Image();
                banner_helpoff.src = "[surl:/images/blueBullet.gif]";
                banner_logoutoff = new Image();
                banner_logoutoff.src = "[surl:/images/blueBullet.gif]";
                banner_themeoff = new Image();
                banner_themeoff.src = "[surl:/images/blueBullet.gif]";
                                        
                banner_homeover = new Image();
                banner_homeover.src = "[surl:/images/redBullet.gif]";
                banner_mobiledevicesover = new Image();
                banner_mobiledevicesover.src = "[surl:/images/redBullet.gif]";
                banner_tabsover = new Image();
                banner_tabsover.src = "[surl:/images/redBullet.gif]";
                banner_optionsover = new Image();
                banner_optionsover.src = "[surl:/images/redBullet.gif]";
                banner_helpover = new Image();
                banner_helpover.src = "[surl:/images/redBullet.gif]";
                banner_logoutover = new Image();
                banner_logoutover.src = "[surl:/images/redBullet.gif]";
                banner_themeover = new Image();
                banner_themeover.src = "[surl:/images/redBullet.gif]";
     }
        
    //-->
    </SCRIPT>
    
